Bug 122144 - NFS Config tool appears twice in applications menu
Summary: NFS Config tool appears twice in applications menu
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Nickell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-30 21:10 UTC by Poissonnier Julien
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 14:31:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Poissonnier Julien 2004-04-30 21:10:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
The NFS configuration tool can be found under "System Settings/NFS"
and under "System Settings/Server Settings/NFS"

Version-Release number of selected component (if applicable):
system-config-nfs-1.2.3-2

How reproducible:
Always

Steps to Reproduce:
na
    

Additional info:
I updated to Test3 from Test2, system-config-nfs was installed after
the upgrade to Test3

Comment 1 Brent Fox 2004-05-03 18:22:31 UTC
I believe that this is a problem with the redhat-menus package.  The
.desktop file has not changed from previous versions.  

Comment 3 Ngo Than 2004-05-10 14:31:51 UTC
it's a bug in redhat-menus. i have fixed it. It's stillin CVS


Note You need to log in before you can comment on or make changes to this bug.